singleton Material("fullsize.skin.rusty_taza")
{
    mapTo = "fullsize.skin.rusty_taza";
    overlayMap[2] = "vehicles/fullsize/rusty_bytaza/rusty.dds";
    diffuseMap[2] = "vehicles/fullsize/rusty_bytaza/fullsize_c_alt.dds";
    specularMap[2] = "vehicles/fullsize/rusty_bytaza/fullsize_s_alt.dds";
    normalMap[2] = "vehicles/fullsize/rusty_bytaza/fullsize_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_d_alt_rusty.dds";
    specularMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_s_alt.dds";
    normalMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_intcarpet.skin.rusty_int")
{
    mapTo = "fullsize_intcarpet.skin.rusty_int";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/rusty_fullsize_intcarpet_d.dds";
    diffuseColor[0] = "0.55 0.55 0.55 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_glass.skin.rusty_taza")
{
    mapTo = "fullsize_glass.skin.rusty_taza";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    opacityMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_da_dirt.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_glass_int.skin.rusty_taza")
{
    mapTo = "fullsize_glass_int.skin.rusty_taza";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_glass_dmg.skin.rusty_taza")
{
    mapTo = "fullsize_glass_dmg.skin.rusty_taza";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    opacityMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_windshield_dmg.skin.rusty_taza")
{
    mapTo = "fullsize_windshield_dmg.skin.rusty_taza";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_on.skin.rusty_taza")
{
    mapTo = "fullsize_lights_on.skin.rusty_taza";
    diffuseMap[2] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_g_dirt.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_on_intense.skin.rusty_taza")
{
    mapTo = "fullsize_lights_on_intense.skin.rusty_taza";
    diffuseMap[2] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_g_dirt.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.20";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_dmg.skin.rusty_taza")
{
    mapTo = "fullsize_lights_dmg.skin.rusty_taza";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_dmg_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_dmg_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights.skin.rusty_taza")
{
    mapTo = "fullsize_lights.skin.rusty_taza";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};








singleton Material("fullsize.skin.dirty_taza")
{
    mapTo = "fullsize.skin.dirty_taza";
    diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
    colorPaletteMap[2] = "vehicles/fullsize/fullsize_skin_twotone_uv1.dds";
    diffuseMap[2] = "vehicles/fullsize/fullsize_c.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_s.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
    diffuseMap[1] = "vehicles/fullsize/fullsize_d.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize.skin.bodycolored_dirt")
{
    mapTo = "fullsize.skin.bodycolored_dirt";
    diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
    colorPaletteMap[2] = "vehicles/fullsize/fullsize_skin_twotone_uv1.dds";
    diffuseMap[2] = "vehicles/fullsize/fullsize_c_alt.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_s_alt.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
    diffuseMap[1] = "vehicles/fullsize/fullsize_d_alt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_s_alt.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize.skin.chrome_dirt")
{
    mapTo = "fullsize.skin.chrome_dirt";
    diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
    colorPaletteMap[2] = "vehicles/fullsize/fullsize_skin_twotone_uv1.dds";
    diffuseMap[2] = "vehicles/fullsize/fullsize_c_altb.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_s.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
    diffuseMap[1] = "vehicles/fullsize/fullsize_d.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize.skin.police_dirt")
{
    mapTo = "fullsize.skin.police_dirt";
    diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
    overlayMap[2] = "vehicles/fullsize/fullsize_skin_police.dds";
    diffuseMap[2] = "vehicles/fullsize/fullsize_c_alt.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_s_alt.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
    diffuseMap[1] = "vehicles/fullsize/fullsize_d_alt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_s_alt.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize.skin.taxi_dirt")
{
    mapTo = "fullsize.skin.taxi_dirt";
    diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
    overlayMap[2] = "vehicles/fullsize/fullsize_skin_taxi.dds";
    diffuseMap[2] = "vehicles/fullsize/fullsize_c_alt.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_s_alt.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
    diffuseMap[1] = "vehicles/fullsize/fullsize_d_alt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_s_alt.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};





singleton Material("fullsize_glass.skin.dirty_taza")
{
    mapTo = "fullsize_glass.skin.dirty_taza";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    opacityMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_da_dirt.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_glass_int.skin.dirty_taza")
{
    mapTo = "fullsize_glass_int.skin.dirty_taza";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_glass_dmg.skin.dirty_taza")
{
    mapTo = "fullsize_glass_dmg.skin.dirty_taza";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    opacityMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_windshield_dmg.skin.dirty_taza")
{
    mapTo = "fullsize_windshield_dmg.skin.dirty_taza";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_on.skin.dirty_taza")
{
    mapTo = "fullsize_lights_on.skin.dirty_taza";
    diffuseMap[2] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_g_dirt.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_on_intense.skin.dirty_taza")
{
    mapTo = "fullsize_lights_on_intense.skin.dirty_taza";
    diffuseMap[2] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_g_dirt.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.20";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_dmg.skin.dirty_taza")
{
    mapTo = "fullsize_lights_dmg.skin.dirty_taza";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_dmg_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_dmg_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights.skin.dirty_taza")
{
    mapTo = "fullsize_lights.skin.dirty_taza";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};





singleton Material("fullsize_glass.skin.bodycolored_dirt")
{
    mapTo = "fullsize_glass.skin.bodycolored_dirt";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    opacityMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_da_dirt.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_glass_int.skin.bodycolored_dirt")
{
    mapTo = "fullsize_glass_int.skin.bodycolored_dirt";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_glass_dmg.skin.bodycolored_dirt")
{
    mapTo = "fullsize_glass_dmg.skin.bodycolored_dirt";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    opacityMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_windshield_dmg.skin.bodycolored_dirt")
{
    mapTo = "fullsize_windshield_dmg.skin.bodycolored_dirt";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_on.skin.bodycolored_dirt")
{
    mapTo = "fullsize_lights_on.skin.bodycolored_dirt";
    diffuseMap[2] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_g_dirt.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_on_intense.skin.bodycolored_dirt")
{
    mapTo = "fullsize_lights_on_intense.skin.bodycolored_dirt";
    diffuseMap[2] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_g_dirt.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.20";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_dmg.skin.bodycolored_dirt")
{
    mapTo = "fullsize_lights_dmg.skin.bodycolored_dirt";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_dmg_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_dmg_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights.skin.bodycolored_dirt")
{
    mapTo = "fullsize_lights.skin.bodycolored_dirt";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};












singleton Material("fullsize_glass.skin.chrome_dirt")
{
    mapTo = "fullsize_glass.skin.chrome_dirt";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    opacityMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_da_dirt.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_glass_int.skin.chrome_dirt")
{
    mapTo = "fullsize_glass_int.skin.chrome_dirt";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_glass_dmg.skin.chrome_dirt")
{
    mapTo = "fullsize_glass_dmg.skin.chrome_dirt";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    opacityMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_windshield_dmg.skin.chrome_dirt")
{
    mapTo = "fullsize_windshield_dmg.skin.chrome_dirt";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_on.skin.chrome_dirt")
{
    mapTo = "fullsize_lights_on.skin.chrome_dirt";
    diffuseMap[2] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_g_dirt.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_on_intense.skin.chrome_dirt")
{
    mapTo = "fullsize_lights_on_intense.skin.chrome_dirt";
    diffuseMap[2] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_g_dirt.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.20";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_dmg.skin.chrome_dirt")
{
    mapTo = "fullsize_lights_dmg.skin.chrome_dirt";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_dmg_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_dmg_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights.skin.chrome_dirt")
{
    mapTo = "fullsize_lights.skin.chrome_dirt";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};











singleton Material("fullsize_glass.skin.police_dirt")
{
    mapTo = "fullsize_glass.skin.police_dirt";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    opacityMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_da_dirt.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_glass_int.skin.police_dirt")
{
    mapTo = "fullsize_glass_int.skin.police_dirt";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_glass_dmg.skin.police_dirt")
{
    mapTo = "fullsize_glass_dmg.skin.police_dirt";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    opacityMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_windshield_dmg.skin.police_dirt")
{
    mapTo = "fullsize_windshield_dmg.skin.police_dirt";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_on.skin.police_dirt")
{
    mapTo = "fullsize_lights_on.skin.police_dirt";
    diffuseMap[2] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_g_dirt.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_on_intense.skin.police_dirt")
{
    mapTo = "fullsize_lights_on_intense.skin.police_dirt";
    diffuseMap[2] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_g_dirt.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.20";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_dmg.skin.police_dirt")
{
    mapTo = "fullsize_lights_dmg.skin.police_dirt";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_dmg_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_dmg_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights.skin.police_dirt")
{
    mapTo = "fullsize_lights.skin.police_dirt";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};






singleton Material("fullsize_glass.skin.taxi_dirt")
{
    mapTo = "fullsize_glass.skin.chrome_dirt";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    opacityMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_da_dirt.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_glass_int.skin.taxi_dirt")
{
    mapTo = "fullsize_glass_int.skin.chrome_dirt";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_d_dirt.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_glass_dmg.skin.taxi_dirt")
{
    mapTo = "fullsize_glass_dmg.skin.taxi_dirt";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    opacityMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_windshield_dmg.skin.taxi_dirt")
{
    mapTo = "fullsize_windshield_dmg.skin.taxi_dirt";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/fullsize/rusty_bytaza/fullsize_glass_dmg_d_dirt.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_on.skin.taxi_dirt")
{
    mapTo = "fullsize_lights_on.skin.taxi_dirt";
    diffuseMap[2] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_g_dirt.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_on_intense.skin.taxi_dirt")
{
    mapTo = "fullsize_lights_on_intense.skin.taxi_dirt";
    diffuseMap[2] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_g_dirt.dds";
    specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.20";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights_dmg.skin.taxi_dirt")
{
    mapTo = "fullsize_lights_dmg.skin.taxi_dirt";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_dmg_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_dmg_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("fullsize_lights.skin.taxi_dirt")
{
    mapTo = "fullsize_lights.skin.taxi_dirt";
    diffuseMap[1] = "vehicles/fullsize/rusty_bytaza/fullsize_lights_d_dirt.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};